/* widgets definitions */

.noItems {
    padding-top: 5px;
    padding: 5px;
    padding-left: 15px;
    margin: 0px;
    font-size: 10px;
    font-weight: normal;
}


/* begin widgetSidebarDetailed */
/* used in templates/cart.sidebar.detailed.tem.php */

#widgetSidebarDetailed {
    float: right;
    font-size: 10px;
    font-family: Tahoma;
    width: 220px;
    text-align: left;
    border: 1px solid #000000;
    margin: 0px;
    margin-top: 10px;
}

#widgetSidebarDetailed form {
    margin: 0;
    padding: 0;
}

#widgetSidebarDetailed form table {
    padding: 0;
    margin: 0;
}

#widgetSidebarDetailed .top {
    padding-left: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
}

#widgetSidebarDetailed .items {
    padding: 2px;
    font-size: 11px;
}

#widgetSidebarDetailed .price {
    padding: 2px;
    font-size: 11px;
    font-weight: bold;
}

#widgetSidebarDetailed .btm { }

/* end widgetSidebarDetailed */
/* begin widgetSidebar */
/* used in templates/cart.sidebar.tem.php */

#widgetSidebar {
    font-family: Tahoma;
    width: 83px;
    height: auto;
    text-align: right;
    float: right;
    clear: right;
    margin-right: 9px;
}

#widgetSidebar .top {
    background: url(../images/z1.gif);
    background-repeat: no-repeat;
    background-position:  4em;
    padding: 2px;
    display: none;
}

#widgetSidebar .top a {
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
    color: #E50029;
}

#widgetSidebar .top a:hover {
    color: #E50029;
    text-decoration: none;
}

#widgetSidebar .body {

}

#widgetSidebar .body .items {
    padding: 2px;
    font-size: 11px;
    font-weight: bold;
    color: #5C5C5C;
}

#widgetSidebar .body .subtotal {
    padding: 2px;
    font-size: 11px;
    font-weight: bold;
    color: #5C5C5C;
}

#widgetSidebar .btm { }

/* end widgetSidebar */










/* begin widgetLanguage */
/* used in templates/cart.language.tem.php */

#widgetLanguage {
    padding-top: 4px;
    float: left;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    height: 20px;
    width: 120px;
    text-align: right;
}

#widgetLanguage .top {
    float: left;
    display: none;
}

#widgetLanguage .body {
    float: left;
}

#widgetLanguage .body select {
    width: 116px;
    height: 18px;
    color: #464646;
    font-size: 10px;
    padding-left: 4px;
}

#widgetLanguage .btm {

}

/* end widgetLanguage */











/* begin widgetCurrency */
/* used in templates/cart.currency.tem.php */

#widgetCurrency {
    padding-top: 4px;
    float: left;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    height: auto;
    width: 140px;
    text-align: right;
}

#widgetCurrency .top {
    float: left;
    display: none;
}

#widgetCurrency .body {
    float: left;
}

#widgetCurrency .body select {
    width: 116px;
    height: 18px;
    color: #464646;
    font-size: 10px;
    padding-left: 4px;
}

#widgetCurrency .btm {

}

/* end widgetCurrency */









/* begin widgetSearch */
/* used in templates/cart.search.tem.php */

#widgetSearch {
    margin-top: 10px;
    float: left;
    font-size: 10px;
    font-family: Tahoma;
    width: 240px;
    text-align: left;
}

#widgetSearch .top {
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 8px;
    font-size: 14px;
    text-align: left;
    float: left;
}

#widgetSearch .body {
    height: 25px;
}

#widgetSearch .body .field {
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
}

#widgetSearch .body .buttonNoImg {
    padding-top: 0px;
    width: 30px;
    float: left;
}

#widgetSearch .body .field input {
    width: 139px;
    color: #464646;
    font-size: 11px;
    font-family: Tahoma;
    padding-left: 4px;
    float: left;
}

#widgetSearch .body .button input {
    color: #464646;
    font-size: 11px;
    font-family: Tahoma;
}

#widgetSearch .body .button {
    background:url(../images/tiny_btn.gif) no-repeat center center;
    font-weight: bold;
    font-size: 11px;
    float: left;
    width: 25px;
    height: 19px;
    padding-left: 2px;
    text-align: center;
    vertical-align: middle;
}

#widgetSearch .body .button  a {
    color: #FFFFFF;
    text-decoration: none; 
}

#widgetSearch .body .button a:hover {
    color: #FFFFFF;
    text-decoration: underline; 
}

#widgetSearch .advanced {
    font-size: 9px;
    margin-left: 15px;
}

#widgetSearch .advanced a {
    color: #FFFFFF;
    text-decoration: underline;
    display:    none;
}

#widgetSearch .advanced a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#widgetSearch .btm { 
    background:url(../images/line3.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetSearch */










/* begin widgetVendors */
/* used in templates/cart.vendors.tem.php */

#widgetVendors {
    margin-top: 15px;
    background: url(../images/li.gif); 
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 260px;
    text-align: left;
}

#widgetVendors .top {
    background:url(../images/line.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
}

#widgetVendors .body {
    margin-bottom: 5px;
}

#widgetVendors .body ul {
    padding: 0;
    margin: 0 0 0 1px;
    list-style: none;
    text-align: left;
}

#widgetVendors .body ul li {
    padding-left: 40px;
    background-image: url(../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 2em;
    font-size: 13px;
}

#widgetVendors .body ul li a {
    color: #424242;
    text-decoration: underline;
    line-height: 20px;
}

#widgetVendors .body ul li a:hover {
    color: #424242;
    text-decoration: none;
}

#widgetVendors .btm {
    background:url(../images/line1.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetVendors */















/* begin widgetCategories */
/* used in templates/cart.categories.tem.php */

#widgetCategories {
    /*background: url(../images/li.gif); */
    float: right;
    font-family: Tahoma;
    width: 219px;
    text-align: left;
}

#widgetCategories .top {
    /*background:url(../images/line.gif) no-repeat right top;*/
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
    display: none;
}

#widgetCategories .body {
    margin-bottom: 5px;
}

#widgetCategories .body ul {
    padding: 0;
    margin: 0 0 0 1px;
    list-style: none;
    text-align: left;
}

#widgetCategories .body ul li {
    padding-left: 50px;
    background-image: url(images/pimp1.gif);
    background-repeat: no-repeat;
    background-position: 2.5em 55%;
    font-size: 13px;
}

#widgetCategories .body ul li a {
    color: #FFFFFF;
    text-decoration: underline;
    line-height: 15px;
}

#widgetCategories .body ul li a:hover {
    color: #424242;
    text-decoration: none;
}

#widgetCategories .btm {
    /*background:url(../images/line1.gif) no-repeat right bottom;*/
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetCategories */


/* begin widgetContents */
/* used in templates/cart.categories.tem.php */

#widgetContents {
    margin-top: 15px;
    /*background: url(../images/li.gif); */
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 210px;
    text-align: left;
}

#widgetContents .top {
    /*background:url(../images/line.gif) no-repeat right top;*/
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
}

#widgetContents .body {
    margin-bottom: 5px;
}

#widgetContents .body ul {
    padding: 0;
    margin: 0 0 0 1px;
    list-style: none;
    text-align: left;
}

#widgetContents .body ul li {
    padding-left: 15px;
    background-image: url(../images/arrow.gif);
    background-repeat: no-repeat;
    background-position: 0.9em;
    font-size: 13px;
}

#widgetContents .body ul li a {
    color: #424242;
    text-decoration: underline;
    line-height: 20px;
}

#widgetContents .body ul li a:hover {
    color: #424242;
    text-decoration: none;
}

#widgetContents .btm {
    /*background:url(../images/line1.gif) no-repeat right bottom;*/
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetContents */




/* begin widgetRewardPoints */
/* used in templates/cart.reward.points.tem.php */

#widgetRewardPoints {
    margin-top: 15px;
    background-color: #878787; 
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 260px;
    text-align: left;
}

#widgetRewardPoints .top {
    background:url(../images/line2.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}

#widgetRewardPoints .body {
    padding-left: 15px;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 11px;
}

#widgetRewardPoints .body a {
    color: #FFFFFF;
    text-decoration: underline;
    font-weight: normal;
}

#widgetRewardPoints .body a:hover {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
}

#widgetRewardPoints .btm {
    background:url(../images/line3.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetRewardPoints */











/* begin widgetInformation */
/* used in templates/cart.information.tem.php */

#widgetInformation {
    margin-top: 15px;
    background-color: #878787; 
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 260px;
    text-align: left;
}

#widgetInformation .top {
    background:url(../images/line2.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}

#widgetInformation .body {
    margin-bottom: 5px;
}

#widgetInformation .body ul {
    padding: 0;
    margin: 0 0 0 1px;
    list-style: none;
    text-align: left;
}

#widgetInformation .body ul li {
    padding-left: 40px;
    background-image: url(../images/arrow2.gif);
    background-repeat: no-repeat;
    background-position: 2em;
    font-size: 13px;
}

#widgetInformation .body ul li a {
    color: #FFFFFF;
    text-decoration: underline;
    line-height: 20px;
}

#widgetInformation .body ul li a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#widgetInformation .btm {
    background:url(../images/line3.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetInformation */









/* begin widgetNewArrivals */
/* used in templates/cart.new.arrivals.tem.php */

#widgetNewArrivals {
    margin-top: 15px;
    background: url(../images/li.gif); 
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 260px;
    text-align: left;
}

#widgetNewArrivals .top {
    background:url(../images/line.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
}

#widgetNewArrivals .body {
    padding-left: 15px;
    padding-right: 15px;
    height: 125px;
    margin-bottom: 10px;
}

#widgetNewArrivals .body .photo {
    width: auto;
    float: left;
}

#widgetNewArrivals .body .title {
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    line-height: 16px;
}

#widgetNewArrivals .body .title a {
    color: #E50029;
    text-decoration: underline;
}

#widgetNewArrivals .body .title a:hover {
    color: #E50029;
    text-decoration: none;
}

#widgetNewArrivals .body .sprice {
    float: right;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    line-height: 18px;
    padding-top: 8px;
    width: 75px;
}

#widgetNewArrivals .body .sdetails {
    background:url(../images/small_btn.gif) no-repeat center center;
    font-weight: bold;
    font-size: 11px;
    float: right;
    clear: right;
    padding-top: 10px;
    padding-bottom: 6px;
    width: 64px;
    height: 19px;
    text-align: center;
    vertical-align: middle;
}

#widgetNewArrivals .body .sdetails a {
    color: #FFFFFF;
    text-decoration: none; 
}

#widgetNewArrivals .body .sdetails a:hover {
    color: #FFFFFF;
    text-decoration: underline; 
}

#widgetNewArrivals .body .all-link  {
    padding-top: 15px;
    float: right;
    clear: right;
    width: 100px;
    text-align: right;    
}

#widgetNewArrivals .body .all-link a {
    color: #E50029;
    text-decoration: underline; 
}

#widgetNewArrivals .body .all-link a:hover {
    color: #E50029;
    text-decoration: none; 
}

#widgetNewArrivals .btm {
    background:url(../images/line1.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    clear: left;
}

/* end widgetNewArrivals */








/* begin widgetSpecials */
/* used in templates/cart.specials.tem.php */

#widgetSpecials {
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 200px;
    text-align: left;
}

#widgetSpecials .top {
    background:url(../images/line.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
    display: none;
}

#widgetSpecials .body {
    padding-left: 15px;
    padding-right: 0px;
    height: 125px;
    margin-bottom: 10px;
}

#widgetSpecials .body .photo {
    width: auto;
    float: left;
}

#widgetSpecials .body .title {
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    line-height: 16px;
}

#widgetSpecials .body .title a {
    color: #E50029;
    text-decoration: underline;
}

#widgetSpecials .body .title a:hover {
    color: #E50029;
    text-decoration: none;
}

#widgetSpecials .body .sprice {
    float: right;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    line-height: 18px;
    padding-top: 8px;
    padding-bottom: 7px;
    width: 75px;
}

#widgetSpecials .body .sdetailsNoImg {
    float: right;
}

#widgetSpecials .body .sdetails {
    background:url(../images/small_btn.gif) no-repeat center center;
    font-weight: bold;
    font-size: 11px;
    float: right;
    clear: right;
    padding-top: 10px;
    padding-bottom: 6px;
    width: 64px;
    height: 19px;
    text-align: center;
    vertical-align: middle;
}

#widgetSpecials .body .sdetails a {
    color: #FFFFFF;
    text-decoration: none; 
}

#widgetSpecials .body .sdetails a:hover {
    color: #FFFFFF;
    text-decoration: underline; 
}

#widgetSpecials .body .all-link  {
    padding-top: 15px;
    float: right;
    clear: right;
    width: 100px;
    text-align: right;
}

#widgetSpecials .body .all-link a {
    color: #E50029;
    text-decoration: underline; 
}

#widgetSpecials .body .all-link a:hover {
    color: #E50029;
    text-decoration: none; 
}

#widgetSpecials .btm {
    background:url(../images/line1.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    clear: left;
}

/* end widgetSpecials */













/* begin widgetTopSellers */
/* used in templates/cart.top.sellers.tem.php */

#widgetTopSellers {
    margin-top: 15px;
    background: url(../images/li.gif); 
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 260px;
    text-align: left;
}

#widgetTopSellers .top {
    background:url(../images/line.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
}

#widgetTopSellers .body {
    padding-left: 15px;
    padding-right: 15px;
    height: 125px;
    margin-bottom: 10px;
}

#widgetTopSellers .body .photo {
    width: auto;
    float: left;
}

#widgetTopSellers .body .title {
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    line-height: 16px;
}

#widgetTopSellers .body .title a {
    color: #E50029;
    text-decoration: underline;
}

#widgetTopSellers .body .title a:hover {
    color: #E50029;
    text-decoration: none;
}

#widgetTopSellers .body .sprice {
    float: right;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    line-height: 18px;
    padding-top: 8px;
    width: 75px;
}

#widgetTopSellers .body .sdetails {
    background:url(../images/small_btn.gif) no-repeat center center;
    font-weight: bold;
    font-size: 11px;
    float: right;
    clear: right;
    padding-top: 10px;
    padding-bottom: 6px;
    width: 64px;
    height: 19px;
    text-align: center;
    vertical-align: middle;
}

#widgetTopSellers .body .sdetails a {
    color: #FFFFFF;
    text-decoration: none; 
}

#widgetTopSellers .body .sdetails a:hover {
    color: #FFFFFF;
    text-decoration: underline; 
}

#widgetTopSellers .body .all-link  {
    padding-top: 15px;
    float: right;
    clear: right;
    width: 100px;
    text-align: right;
}

#widgetTopSellers .body .all-link a {
    color: #E50029;
    text-decoration: underline; 
}

#widgetTopSellers .body .all-link a:hover {
    color: #E50029;
    text-decoration: none; 
}

#widgetTopSellers .btm {
    background:url(../images/line1.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    clear: left;
}

/* end widgetTopSellers */








/* begin widgetFeatured */
/* used in templates/cart.featured.tem.php */

#widgetFeatured {
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 217px;
    text-align: left;
}

#widgetFeatured .sdetailsNoImg {
    height: 15px;
    margin-left: 63px;
    width: 70px;
    float: left;
    clear: right;
    *float: none;
    *clear: none;    
}

#widgetFeatured .top {
    background:url(../images/line.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    text-align: left;
    display: none;
}

#widgetFeatured .body {
    padding-left: 15px;
    padding-right: 15px;
    height: 125px;
    margin-bottom: 10px;
}

#widgetFeatured .body .photo {
    margin-left: 31px;
}

#widgetFeatured .body .title {
    float: left;
    clear: right;
    width: 188px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
}

#widgetFeatured .body .title a {
    color: #E50029;
    text-decoration: underline;
}

#widgetFeatured .body .title a:hover {
    color: #E50029;
    text-decoration: none;
}

#widgetFeatured .body .sprice {
    float: left;
    clear: right;    
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    line-height: 18px;
    width: 186px;
    *float: none;
    *clear: none;    
}

#widgetFeatured .body .sdetails {
    background:url(../images/small_btn.gif) no-repeat center center;
    font-weight: bold;
    font-size: 11px;
    float: right;
    clear: right;
    padding-top: 10px;
    padding-bottom: 6px;
    width: 64px;
    height: 19px;
    text-align: center;
    vertical-align: middle;
}

#widgetFeatured .body .sdetails a {
    color: #FFFFFF;
    text-decoration: none; 
}

#widgetFeatured .body .sdetails a:hover {
    color: #FFFFFF;
    text-decoration: underline; 
}

#widgetFeatured .body .all-link  {
    padding-top: 15px;
    float: left;
    clear: right;
    width: 190px;
    text-align: center;
}

#widgetFeatured .body .all-link a {
    color: #E50029;
    text-decoration: underline; 
}

#widgetFeatured .body .all-link a:hover {
    color: #E50029;
    text-decoration: none; 
}

#widgetFeatured .btm {
    background:url(../images/line1.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
    clear: left;
}

/* end widgetFeatured */







/* begin widgetSubscribe */
/* used in templates/cart.subscribe.tem.php */

#widgetSubscribe {
    margin-top: 15px;
    background-color: #878787; 
    float: right;
    color: #464646;
    font-size: 10px;
    font-family: Tahoma;
    width: 260px;
    text-align: left;
}

#widgetSubscribe .top {
    background:url(../images/line2.gif) no-repeat right top;
    padding-left: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
}

#widgetSubscribe .body {
    height: 25px;
}

#widgetSubscribe .body .field {
    float: left;
    padding-left: 15px;
}

#widgetSubscribe .body .field input {
    width: 150px;
    color: #464646;
    font-size: 11px;
    font-family: Tahoma;
    padding-left: 4px;
}

#widgetSubscribe .body .button input {
    color: #464646;
    font-size: 11px;
    font-family: Tahoma;
}

#widgetSubscribe .body .button {
    background:url(../images/tiny_btn.gif) no-repeat center center;
    font-weight: bold;
    font-size: 11px;
    float: left;
    width: 25px;
    height: 19px;
    padding-left: 2px;
    text-align: center;
    vertical-align: middle;
}

#widgetSubscribe .body .button  a {
    color: #FFFFFF;
    text-decoration: none; 
}

#widgetSubscribe .body .button a:hover {
    color: #FFFFFF;
    text-decoration: underline; 
}

#widgetSubscribe .btm {
    background:url(../images/line3.gif) no-repeat right bottom;
    padding-left: 15px;
    padding-top: 8px;
    font-weight: bold;
    color: #E50029;
    font-size: 14px;
}

/* end widgetSubscribe */












/* begin widgetFooter */
/* used in templates/cart.footer.tem.php */

#widgetFooter {
    height: auto;
    width: 890px;
}

#widgetFooter hr {
    background-color: #878787;
    color: #878787;
    height: 1px;
    clear: left;
    float: left;
    display: none;
}

#widgetFooter .actionItems {
    clear: left;
    float: left;
    line-height: 22px;
    font-size: 100%;
    font-weight: bold;
}    

#widgetFooter .actionItems a {
    color: #E50029;
    text-decoration: underline;
}

#widgetFooter .actionItems a:hover {
    color: #E50029;
    text-decoration: none;
}

#widgetFooter .copyright {
    clear: left;
    float: left;
    line-height: 22px;
    margin-top: 10px;
}    

#widgetFooter .copyright a {
    color: #878787;
    text-decoration: underline;
}

#widgetFooter .copyright a:hover {
    color: #878787;
    text-decoration: none;
}

#widgetFooter .img {
    border: 1px solid orange;
    background: url(../images/design/p1.gif) no-repeat fixed center left;
    float: left;
    width: 165px;
    height: 30px;
}

#widgetFooter .nav {
    float: right;
    text-align: left;
    width: auto;
    line-height: 16px;
    padding: 6px;
    margin-left: 21px;
}

#widgetFooter .nav .title {
    text-align: left;
    font-weight: bold;
    font-size: 12px;
    color: #878787;
}

#widgetFooter .nav ul {
    padding: 0;
    margin: 0 0 0 1px;
    list-style: none;
    text-align: left;
}

#widgetFooter .nav ul li {
    text-align: left;
}

#widgetFooter .nav ul li a {
    color: #494949;
    text-decoration: underline;            
}

#widgetFooter .nav ul li a:hover {
    color: #878787;
    text-decoration: underline;            
}

/* end widgetFooter */


/* begin widgetImages */
/* used in templates/cart.left_image.tem.php */
/* used in templates/cart.right_image.tem.php */
/* used in templates/cart.horizontal_image.tem.php */

.widgetImages {
    margin-top: 15px;
    float: right;
    color: #464646;
    font-family: Tahoma;
    width: 210px;
    text-align: center;
}

.widgetImages .text {
    width: 210px;
    text-align: center;
    font-size: 12px;
    clear: left;
}
/* end widgetImages */